@charset "UTF-8";
/* CSS Document */


/*HOURS CLOCK SVG*/
	.st0{fill:none;}
	.st1{fill:#FFB116;}
	.st2{fill:#FDB71A;}
	.st3{fill:#FFBF00;}
	.st4{fill:#FFC61C;}

/*CAMPUS MAPS*/
       .cls-1{fill:#f57f29;}
	.cls-2{fill:#fff;}

/*STUDY SPACES*/
       .cls-5{fill:#00b098;}
       .cls-6{fill:#fff;}
       .cls-7{fill:#019bbf;}
       .cls-8{fill:#00ae96;}

/*PARKING MAP ICON SVG*/
		.cls-9{fill:#109dc0;}
		.cls-10{fill:#fff;}
		.cls-11{fill:#009bbf;}

/*UBORROW SVG*/
        .cls-12{fill:#d72027;}
        .cls-13{fill:#0f9bbf;}
        .cls-14{fill:#00b098;}

/*INK SVG*/
        .cls-15{fill:none;}
	.cls-16{fill:#3b3a3c;}
	.cls-17{fill:#565353;}
	.cls-18{fill:#ddcec0;}
	.cls-19{fill:#5b5c59;}
	.cls-20{fill:#d91f33;}
	.cls-21{fill:#231f20;}
	.cls-27,.cls-22{fill:#fff;}
	.cls-23{clip-path:url(#clip-path);}
	.cls-24{fill:#faf7f0;}
	.cls-25{fill:#bebbb5;}
	.cls-26{fill:#b9b0af;}
	.cls-27{stroke:#231f20;stroke-miterlimit:10;stroke-width:2px;}
	.cls-28{fill:#726c69;}
	.cls-29{fill:#494447;}
	.cls-30{fill:#2d292b;}
	.cls-31{clip-path:url(#clip-path-2);}
	.cls-32{clip-path:url(#clip-path-3);}
	.cls-33{fill:#67b9e8;}
	.cls-34{clip-path:url(#clip-path-4);}

/*BORROWING SVG*/
		.cls-35{fill:#f6f1e8;}
		.cls-36{fill:#0e9cc0;}
		.cls-37{fill:#d91f33;}
		.cls-38{fill:#c7c8c9;}
		.cls-39{fill:#05b098;}

/*COURSE RESERVES SVG*/
		.cls-40{fill:#d91f33;}
		.cls-41{fill:#0e9cc0;}

/*SUBJECT AND COURSE GUIDES SVG*/
		.cls-42{fill:#231f20;}
		.cls-43{fill:#f6f1e8;}
		.cls-44{fill:#fdb719;}
		.cls-45{fill:#0e9cc0;}
		.cls-46{fill:#d91f33;}
		.cls-47{fill:#c7c8c9;}


/*RESEARCH COACHING SVG*/
                .cls-48{isolation:isolate;}
		.cls-49{fill:#c7c8c9;}
		.cls-50{fill:#0e9cc0;}
		.cls-51{opacity:0.35;mix-blend-mode:multiply;}
		.cls-52{fill:#303030;}
		.cls-53{fill:#f57f27;}
		.cls-54{fill:#f6f1e8;}
		.cls-55{fill:#d91f33;}

/*LOCKERS SVG*/
                .cls-56{fill:#595a5c;}
		.cls-57{fill:#414142;}
		.cls-58{fill:none;stroke:#595a5c;stroke-miterlimit:10;stroke-width:3px;}
		.cls-59{fill:#a6a8ac;}
		.cls-60{fill:#808184;}
		.cls-61{fill:#da1a32;}

/*STUDY ROOM SVG*/
		.cls-62{fill:#069cc0;}
		.cls-63{fill:#da1a32;}

/*ONE BUTTON STUDIO*/
		.cls-64{fill:#009cc0;}
		.cls-65{fill:#da1a32;}

/*CDS DVDS SVG*/
		.cls-66{fill:#00b098;}
		.cls-67{fill:#da1a32;}

/*EQUIPMENT SOFTWARE SVG*/
		.cls-68{fill:#f57f29;}
		.cls-69{fill:#da1a32;}

/*EQUIPMENT CHECKOUT SVG*/
		.cls-70{fill:#009cc0;}
		.cls-71{fill:#da1a32;}

/*ASKUS ICON SVG*/
		.cls-72{fill:#da1a32;}

/*DELIVERY SVG*/
	         .cls-73{fill:#f6f1e8;}
		.cls-74{fill:#bdbebf;}
		.cls-75{fill:#0f9bbf;}
		.cls-76{fill:#da1a32;}

/*STUFF BAND HOMEPAGE SVG*/
                .cls-77{fill:#f6f1e8;}
		.cls-78{fill:#bdbebf;}
		.cls-79{fill:#0f9bbf;}

/*LOST ID SVG*/
                .cls-82{fill:#d00000;}
		.cls-83{fill:#fefdfa;}

/*LOST TSHIRT SVG*/
                .cls-84{fill:#d00000;}
		.cls-85{fill:#fefdfa;}


/*24-7 SVG*/
		.cls-88{fill:#009cc0;}
		.cls-89{fill:#fff;}


/*TECHNOLOGY*/
		.cls-90{fill:#991e66;}


/*DELIVERY SVG*/
                 .cls-91{fill:#00b098;}
		.cls-92{fill:#fff;}

/*PRIMARY SOURCES SVG*/
               .cls-93{fill:none;stroke:#d00000;stroke-linejoin:round;stroke-width:6px;} 
               .cls-94{fill:#d00000;} 

/*HUSKERTECH GRAPHIC STYLES SVG*/
.cls-95{fill:#d41f26;}
.cls-96{fill:#fff;}

/*DISTANCE EDUCATION*/
.cls-104{fill:#991e66;} 
.cls-102{fill:#fff;} 
.cls-103{font-size:44px;fill:#666;font-family:MinionPro-Bold, Minion Pro;font-weight:700;letter-spacing:0.07em;} 

/*PLACES TO STUDY SVG*/
		.cls-105{fill:#f57f29;}
		.cls-106{fill:#109dc0;}
		.cls-107{fill:#00b098;}
		.cls-108{fill:#fff;}
		.cls-109{fill:#019bbf;}
		.cls-110{fill:#00ae96;}

/*INK*/
               .cls-111,.cls-112{fill:none;}
		.cls-112{clip-path:url(#clip-path);clip-rule:evenodd;}
		.cls-113{clip-path:url(#clip-path-2);}
		.cls-114{fill:#63b9e8;}

